/* ***************************************************************************************************************** */
/* Universal styles                                                                                                  */
/* ***************************************************************************************************************** */

body{
    margin: 0;
    padding: 0;
    font-family: 'raleway', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: rgb(0, 39, 39);

    background-image: url('images/blur\ image.jpeg');
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}

p{
    line-height: 190%;
    margin: 25px;
}

a{
    text-decoration: none;
    color: rgb(12, 95, 95);
}

/* ***************************************************************************************************************** */
/* Logo                                                                                                              */
/* ***************************************************************************************************************** */

#logo{
    width: 100%;
    height: 80px;
    background: -moz-linear-gradient(rgb(184, 184, 184), rgb(255, 253, 253), rgb(184, 184, 184));
}

#logo img{
    width: 10%;
    height: 70px;
    display: block;
    float: left;
    left: 10px;
    margin-top: 10px;
}

#logo img:hover{
    background-color: rgb(160, 160, 160);
    width: 11%;
    height: 62px;

    border-radius: 10px;
    
}

/* ***************************************************************************************************************** */
/* Menu                                                                                                              */
/* ***************************************************************************************************************** */

#menu{
    background-color: teal;
    height: 100px;
    border-radius: 5px;
}

#menu ul{
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

#menu li{
    display: inline-block;
}

#menu a{
    letter-spacing: 1px;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    font-family: cursive;
    font-size: 19px;
    font-weight: 500;
    line-height: 100px;
    color:white;

    padding: 0 40px;
    border: none;
    display: block;
}

#menu a:hover{
    background-color:aquamarine;
}


/* ***************************************************************************************************************** */
/* Header                                                                                                            */
/* ***************************************************************************************************************** */

#header{
    padding: 60px 0px 40px 0px;
    text-align: center;
    
    background-color: rgba(255, 255, 255, 0.747);
}

#header img{
    display: block;
    width: 40%;
    height: 150px;
    margin: 25px 31%;

}

#header h1{
    letter-spacing: 0.1em;
    font-size: 33px;
    font-style: italic;
    color: black;
}

/* ***************************************************************************************************************** */
/* Images                                                                                                            */
/* ***************************************************************************************************************** */

.car-images{
    width: 90%;
    height: 400px;
    margin: 0 5%;
    background-color: teal;

    border: 1px solid black;
    border-radius: 10px;
}

.car-images img{
    display: block;
    float: left;
    width: 30%;
    height: 360px;
    margin: 20px;

    border-radius: 20px;
    -moz-transition: -moz-transform 0.5s ease-in;
	-webkit-transition: -webkit-transform 0.5s ease-in;
	-o-transition: -o-transform 0.5s ease-in;

}

.car-images img:hover{
    -moz-transform: scale(1.5);
	-webkit-transform: scale(1.5);
	-o-transform: scale(1.5);
}

/* ***************************************************************************************************************** */
/* Details                                                                                                           */
/* ***************************************************************************************************************** */

#car-details{
    display: block;
    width: 90%;
    height: fit-content;
    background-color: rgba(255, 255, 255, 0.562);
    margin: 5px 5%;

    border: 1px solid black;
    border-radius: 25px;

}

#car-details h1{
    letter-spacing: 0.1em;
    font-size: 33px;
    font-style: italic;
    color: darkblue;
    text-align: center;
}

#car-details h2{
    margin-left: 25px;
    color: silver;

    background-color: rgba(2, 2, 49, 0.904);
    border: 1px solid rgb(36, 9, 9);
    border-radius: 3px;

    width: 20%;
    display: block;
    text-align: center;
}

/* ***************************************************************************************************************** */
/* Footer                                                                                                            */
/* ***************************************************************************************************************** */

#footer{
    width: 100%;
    height: 340px;
    background-color: #1e1b1a;
    padding-top: 25px;
    padding-left: 22px;
    clear: both;
}

#footer h2{
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    color: white;
}

#footer p{
    color: #adadad;
}

#footer a{
    color: #adadad;
}

#box1{
    float: left;
    width: 30%;
    padding-right: 30px;
}

#box2{
    float: left;
    width: 30%;
    padding-right: 30px;
}

#box3{
    float: right;
    width: 30%;
    padding-left: 30px;
}

#box3 i{
    color: white;
}

/* LISTS */

ul.styled{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul.styled li{
    border-top: solid 1px #e5e5e5;
    padding: 14px 0px;
}


/* ***************************************************************************************************************** */
/* Copyright                                                                                                         */
/* ***************************************************************************************************************** */

#copyright{
    width: 100%;
    height: 130px;
    text-align: center;
    background-color:  aqua ;
    padding-top: 55px;
    clear: both;
}

#copyright p{
    font-size: 12px;
    letter-spacing: 00.1em;
    text-transform: uppercase;
    color: rgb(34, 1, 1);
}